.gdpr.gdpr-privacy-bar{
    background-color: rgba(85, 2, 2, 0.9);
}


.gdpr.gdpr-privacy-preferences .gdpr-wrapper form > header .gdpr-box-title{
    background-color: #333333;
}

.gdpr.gdpr-privacy-preferences .gdpr-wrapper .gdpr-content .gdpr-tabs li button.gdpr-active{
    background-color: #990000;
}

.gdpr.gdpr-privacy-preferences .gdpr-wrapper .gdpr-content .gdpr-tab-content > div .gdpr-info .gdpr-cookies-used .gdpr-cookie-title .gdpr-always-active{
    background-color: #990000;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement{
    background-color:  #990000;
    border-color:  #990000;
    box-shadow: 0 1px 0  #7c0101;
    text-shadow: none !important;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement:hover{
    background-color:  #990000;
    border-color:  #990000;
    box-shadow: 0 1px 0  #990000;
}


.gdpr.gdpr-privacy-bar .gdpr-agreement:hover::before{
    color:  #990000;
}